Skip site navigation (1) Skip section navigation (2)

Re: Which version of ODBC Driver can work with PostgreSQL (8.0...) for Windwos ?

From: Jaime Casanova <systemguards(at)yahoo(dot)com>
To: pgsql-odbc(at)postgresql(dot)org
Subject: Re: Which version of ODBC Driver can work with PostgreSQL (8.0...) for Windwos ?
Date: 2005-01-03 02:53:26
Message-ID: 20050103025326.94438.qmail@web50010.mail.yahoo.com (view raw or flat)
Thread:
Lists: pgsql-odbc
 --- "Shum(at)mingyik(dot)com" <shum(at)mingyik(dot)com> escribió: 
> Hi All,
> 
> I have try ODBC Driver and PostgreSQL ( 7.4...)
> under Cygwin ( they works fine .)
> 
> However, When I try the PostgreSQL (8.0...) for
> Windows ... the ODBC Driver does not works ?
> 
> Which version of ODBC Driver can work with
> PostgreSQL (8.0...) for Windwos ?
> 

The same driver that works for 7.4 works for 8 too. I
have used it with 8. Maybe you did some 
mis-configuration. 

regards, 
Jaime Casanova

_________________________________________________________
Do You Yahoo!?
Información de Estados Unidos y América Latina, en Yahoo! Noticias.
Visítanos en http://noticias.espanol.yahoo.com

In response to

pgsql-odbc by date

Next:From: Michael E. LawsDate: 2005-01-03 12:24:14
Subject: Re: Can't compile psqlodbc on Solaris 8
Previous:From: Shachar ShemeshDate: 2005-01-02 07:56:38
Subject: Re: Writing a new driver

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group